@font-face {
  font-family: almony;
  src: url(almoni-regular-aaa.woff);
}

.pewc-total-field-wrapper {
    display: none;
}
.bundled_product_permalink {
    display: none;
}
.reset_bundled_variations_fixed {
    display: none;
}
table.variations td.label label {
    display: none;
}
.bundle_wrap .bundle_error {
    display: none !important;
}


.bundled_product_title .item_title {
    font-family: almony;
    font-size: 18px;
    font-weight: 400;
}
.pewc-field-label {
    font-family: almony;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
}
.pewc-product-extra-groups .pewc-item-text[data-field-label="מה לרשום על כרטיס הגירוד?"] {
    display: none;
}

.woocommerce-cart-form {
    font-family: almony;
    font-size: 18px;
    font-weight: 400;  
    color: #000000;
} 

.woocommerce-cart-form button { 
    color: #ffffff !important;
    background-color: #373c4d !important;
    border-radius: 0 !important;
} 

.woocommerce-cart-form tabel{
    border: 1px solid #e3e3e3 !important;
    border-radius: 0 !important;
} 

.woocommerce-checkout {
    font-family: almony;
    font-size: 18px;
    font-weight: 400; 
    color: #000000;
}

.woocommerce-checkout input, .woocommerce-checkout textarea, .woocommerce-checkout select{
    border: 1px solid #e3e3e3 !important;
    border-radius: 0 !important;
} 

.woocommerce-checkout-review-order-table {
    border: 1px solid #e3e3e3 !important;
    border-radius: 0 !important;
}

#payment {
    border: 1px solid #e3e3e3 !important;
    border-radius: 0 !important;
    background: #f1d5ce !important; 
}

#place_order {
    border-radius: 0 !important;
    background-color:  #373c4d;
    color: #ffffff;
}

.woocommerce-cart-form .product-name .variation {
    display: none;
}

.woocommerce-info {
    border-top-color: #373c4d !important;
}

.woocommerce-message {
    border-top-color: #373c4d !important;
}
p.in-stock {
    display: none;
}
.wpt_clear  {
    clear: both;
}

#delivery_date_field {
    display: none;
}

#shipping_country_field {
    display: none;
}
.woocommerce-privacy-policy-text {
    display: none;
}
span.item_qty {
  display:none;
}